@charset "utf-8";
/**** 11.2020 ****/

/*一些全局样式，仅供参考*/
.tabnav,.tabctrl,.tabpage{zoom:1}
.tabnav em,tabctrl b{cursor:pointer;}
.tabpage *{cursor:default;font-weight:normal}
.tabprevno,.tabnextno{cursor:default!important}
.tabprocess{height:5px;overflow:hidden;}


@media only screen and (min-width: 480px) {
/*Tab选项卡效果默认样式*/
.kandyTabs {margin:30px 0; padding:2px; overflow:hidden; zoom:1;}
.kandyTabs .tabtitle {margin:0; padding:0; line-height:32px; border-bottom:1px solid #D4D4D4; text-transform: capitalize;}
.kandyTabs .tabtitle .tabbtn {
	margin:0 3px 0 0; padding:2px 15px 0 15px; display:inline-block;
	background:#999898; border:1px solid #D4D4D4; border-width:1px 1px 0;
	border-top-left-radius:5px;
	border-top-right-radius:5px;
	font-size:0.95em;
	font-weight: 400;
	color:#FFFFFF;
	cursor: pointer;
}
.kandyTabs .tabtitle .tabcur {
	line-height:32px; background:#ffffff;
	border-bottom:1px solid #ffffff;
	font-weight:700;
	color:#E60012; margin-bottom:-2px;
	text-transform:uppercase;
}
.kandyTabs .tabbody {
	padding:5px; margin:0; background:#ffffff; overflow:hidden; zoom:1; 
	border:1px solid #D4D4D4; border-width:0 1px 1px;
	border-bottom-left-radius:5px;
	border-bottom-right-radius:5px;
}
.kandyTabs .tabbody .tabcont {background:#ffffff;}
.kandyTabs .tabbody .tabroll .tabcont {margin:5px 0 0 0;}
.tabcont {padding:40px 40px 20px 40px;}
}


@media only screen and (max-width: 480px) {
.kandyTabs {margin:20px 0; padding:0; overflow:hidden; zoom:1; position:relative;}
.kandyTabs .tabbtn {
	border:1px solid #D4D4D4; border-width:1px 1px 0;
	border-top-left-radius:5px;
	border-top-right-radius:5px;
	font-size:0.95em;
	background:#999898;
	line-height:32px;
	display:block !important; margin:0 3px 0 0; padding:2px 15px 0 15px;
	width:88%;
	color:#FFFFFF;
	font-weight:700;
}
.kandyTabs .tabcur {
	background:#ffffff; border-bottom:1px solid #ffffff;
	font-weight:700; color:#E60012; 
	margin-bottom:-2px; text-transform:uppercase;
}
.kandyTabs .tabon {background:#F5F5F5; font-weight:700;}
.kandyFold .tabcont {display:block; margin:0; padding:5px;}

.kandyTabs dd.tabbody {
	background:#ffffff; padding:10px; margin:-1px 0 0 0!important;
	border:1px solid #D4D4D4;
	border-bottom-left-radius:5px;
	border-bottom-right-radius:5px;
}

.kandyTabs dd.tabbody  p.rm_vedio_desc {font-size:0.9em; margin-bottom:10px;}
}